Vulnerabilità WordPress: Aggiornamento del Mese di Maggio

Vulnerabilità WordPress: Aggiornamento del Mese di Maggio

Sei proprietario di un sito WordPress? Sicuramente ti interesserà sapere che ogni mese vengono riscontrati numerosi bug di sicurezza che coinvolgono i principali plugin di WordPress. 

Di seguito riportiamo la panoramica segnalata da Web Arx di alcuni dei Plugin vulnerabili noti nel mese di Maggio, riscontrati anche da Wordfence.

Vulnerabilità WordPress: Aggiornamento del Mese di Maggio

Spam Protection, Antispam, Firewall by CleanTalk

  • Vulnerabilità: Unauthenticated time-based blind SQL injection (SQLi)
  • Numero di siti interessati: 100.000+

MalCare Security

  • Vulnerabilità: Authenticated cross-site scripting
  • Numero di siti interessati: 100.000+

Wp Super Edit

  • Vulnerabilità: Remote file upload
  • Numero siti interessati: 7.000+

Realizzare un sito web in massima sicurezza

Ogni mese vengono riscontrate nuove vulnerabilità dei plugin che mettono a rischio la sicurezza di numerosi siti web WordPress. 

Per la realizzazione di un sito web assicurati di utilizzare le piattaforme e hosting più performanti e costantemente aggiornate, attenti a tutti gli aspetti legati alla sicurezza web.

Valutare soluzioni per lo sviluppo di un sito web estremamente sicure significa anche ottimizzare l’investimento per la presenza online della tua azienda in termini di budget e risorse.

Vuoi sapere di più? Contatta la nostra agenzia web senza impegno.

Rimani aggiornato! Ogni mese pubblicheremo tutte le vulnerabilità riconosciute.

 

Possiamo esserti utili?

Ti è piaciuto questo articolo? Vuoi saperne di più? Non esitare a scriverci!

EMail   *
Nominativo/Azienda   *
Telefono
Messaggio   *
Vuoi iscriverti alla newsletter?
Accettazione Privacy Policy   *

Commenta con Facebook